/* eshop.css */
@charset "windows-1250";
body  {	font: 100% Verdana, Arial, Helvetica, sans-serif; background: #FFF;	margin: 0; padding: 0;	text-align: center; color: #000000;}
.twoColElsLtHdr #container {width: 1000px; background: #FFF; margin: 0 auto; border: 1px dotted #DDD; text-align: left;	margin-top:10px;
	margin-bottom:10px;} 
.twoColElsLtHdr #header { padding: 0;float: left;margin:0px; border:none; width:999px; height:120px;} 
.twoColElsLtHdr #sidebar1 {	float: left; width: 245px;background: #FFF;padding: 0;border: none;	margin-left:5px;} 
.twoColElsLtHdr #sidebar1 h3, .twoColElsLtHdr #sidebar1 p {	margin-left: 10px;margin-right: 10px;}
.twoColElsLtHdr #mainContent {float: right;	width: 750px;} 
.twoColElsLtHdr #mainContentSingle {/*width: 900px; margin:0 auto;*/ clear:both;} 
.twoColElsLtHdr #footer {padding: 0 10px;background:#DDDDDD;margin:5px;text-align:center;} 
.twoColElsLtHdr { background-color: #f5f5f5;} 
.twoColElsLtHdr #footer .odkazy { font-size: 9px;text-decoration:none;} 
.twoColElsLtHdr #footer p {	margin: 0;padding: 10px 0;font-size:9px;}
.fltrt { float: right;margin-left: 8px;}
.fltlft {float: left;	margin-right: 8px;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
 
/*cd*/
#cd {margin-left:5px;margin-right:10px;font-family:Arial, Helvetica, sans-serif;color: black;font-size:14px;}
#cd a:link {text-decoration: underline;}
#cd a:hover {text-decoration: none;font-weight:bold;}
#cd .email {font-size: 9px;color: #BCBCBC;}
#cd .nadpis {font-weight:bolder; color:#888;}
#cd .text {}
#cd .minitext {font-size:10px;}
#cd ul {font-size:12px;}
#cd .light{background-color:#F8F8F8;}
#cd .dark{background-color:#E8E8E8;}
#cd td {height:20px;font-size:12px;text-align:center;}
#cd .tabhead{background-image:url(../images/mid3.gif);font-style:italic;font-weight:bold;color:#FFF;}


/*lista*/
/*
#lista #h h1 {width:94px;height:84px;background:url(/images/h/ps_log2.jpg) no-repeat  0 0 ;	}
#h #header h1 a {display:block;height:84px;}	
#h #header h1 {margin:0; padding:0; display:block; overflow:hidden; text-indent:-8000px;}
*/
#lista {font-family:Arial, Helvetica, sans-serif;}
#lista #logo {float:left;width:94px;height:84;border:none; margin-left:5px;}
#lista #h {padding:0px;width:895px;height:88px;background-image:url(/images/h/lista.gif);background-repeat:no-repeat;border:none; margin:0px;float: left;}
#lista #h #h_line1 {font-style: italic;font-weight: bold;font-size: 20px;color: #0000FF;height:20px;}
#lista #h #h_line11 {float:left;}
#lista #h #h_line12 {float:right;}	
#lista #h #h_line2 {font-style: italic;font-weight: bold;font-size: 13px;color: #FF6600;float:left;height:15px;text-align:left;}

#lista #h .left{width:670px; float:left; height:42px;}
 #lista #h #h_line3 {height:20px; padding-top:5px;}
 #lista #h #h_line4 {height:20px;}

#lista #h .right{width:210px; height:37px; border: medium solid blue; float:right; 
background:white; margin-right:0px; padding-top:0px; font-size:12px; text-align:center;}
#lista #h .right img{margin-left:10px; border:none; margin-top:2px;}
#lista #h .right .cena{text-align:center;}
#lista #h  a.right:hover{border-color:red; text-decoration:none; background:#FF0;}
#lista #h  a.right {text-decoration: none; color:black;}
#lista #h .right .doprava{ color:blue; text-align:center; font-size:10px;}

#lista #h ul, li {margin: 0;padding: 0;}
#lista #h .cl {clear: both;}
#lista #h ul.menu {font-size: 11px;font-family: arial;font-weight:bold;float:left;}
#lista #h ul.menu li {list-style-type: none;}
#lista #h ul.menu li.item {float: left;width: 100px;height: 20px;margin-right: 5px;margin-bottom: 0px;}
#lista #h ul.menu1 {font-family: arial;font-size: 11px;font-weight:bold;float:left;}
#lista #h ul.menu1 li {list-style-type: none;}
#lista #h ul.menu1 li.item {float: left;width: 80px;height: 12px;margin-right: 5px;margin-bottom: 0px;}
#lista #h ul.menu1 li.item1 {float: left;margin-right: 5px;margin-bottom: 0px;font-family:Verdana;font-size: 10px;font-style:italic;color:blue;}
#lista #h ul.menu1 li.item2 {float: left;margin-right: 5px;margin-bottom: 0px;font-family:Verdana;font-size: 10px;font-style:italic;color:red;}
#lista #h .t1 {font-family:arial;font-size: 10px;font-style:italic;color:blue;float:left;margin:2px 0px 0px 5px;display:block;vertical-align:middle;}
#lista #h .t2 {font-family:arial;font-size: 10px;font-style:italic;color:blue;float:right;margin:5px 0px 0px 0px;}
#lista #h ul.menu1 li.item a {display: block;width: 80px;height: 12px;line-height: 12px;text-align: center;color:#FFF46A;border: solid blue 1px;
	font-weight: bolder;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;background-color: white;
	background-image: url(../images/h/mid3.gif);}
#lista #h ul.menu1 li.item a:hover {background-image: none;color: blue;border-color: blue;}
#lista #h ul.menu li.item a {display: block;width: 100px;height: 15px;line-height: 15px;text-align: center;background: white url(../images/h/mid3.gif);
	color:#FFF46A;border: solid blue 1px;font-weight: bolder;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;}
#lista #h ul.menu li.item a:hover {background-image: none;color: blue;border-color: blue;}
/*
#lista #h .flag {float: left;width: 20px;height: 15px;margin-right: 5px;margin-bottom: 0px;margin-top: 5px;border: 0px;}
#lista #h .flag1{border: 0px;}*/
#lista #h .menacont {float: right;width: 120px;height: 15px;margin-bottom:5px;vertical-align:middle;/*_position:absolute;_margin-top:3px;*/
	vertical-align:top;/*border: thin solid #F00;*/	}
#lista #h select {font-size: 10px;margin:0px;padding:0px;vertical-align:middle;}
#lista #h a.user {font-weight:bold;text-decoration:none;color:blue;}

#lista #navig{ height:20px; width:990px; margin-left:4px; border:none; }
#lista #navig a{text-decoration:none; color:#FFF;}
#lista #navig ul.menu3 {font-size: 12px;font-weight:bold;margin: 0;padding: 0;}
#lista #navig ul.menu3 li {margin: 0;padding: 0; list-style-type:none;
float: left;height: 20px; padding:0px; border:thin solid blue; 
text-align:center; 
background-image: url(../images/h/mid3.gif);
margin-left:3px;}
#lista #navig ul.menu3 li a{ display: block;width:135px;padding-top:2px;}
#lista #navig ul.menu3 li.sel { background:#fff;}
#lista #navig ul.menu3 li.sel a{ color:blue;}
#lista #navig ul.menu3 li a:hover{background:#fff; color:blue; background-image:none;border-color: blue; display:block; height:18px;}


/*kosik.css */
#kos {font-family:Arial, Helvetica, sans-serif; clear:both; width:900px; margin:3px auto;}
#kos th   {font-size: 8pt;background-color: #F0F0F0;color:blue; padding-left:2px; padding-right:2px; text-align:center; font-weight:normal;}
#kos td    {font-size: 8pt;border: thin none #CCCCCC;background-color:#F8F8F8; padding:0 1px;	}
#kos form  {font-size: 8pt}
#kos a:link    {  font-size: 9pt; text-decoration: none; color: black}
#kos a:visited {  font-size: 9pt; text-decoration: none; color: black}
#kos a:hover   {  font-size: 9pt; text-decoration: none; color: blue;}
/*
#kos a:link.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
#kos a:visited.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
#kos a:hover.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: red;} */
#kos .ram {	font-size: 8pt;margin-left:5px; padding:0; width:900px; border:thin solid #CCC;}
#kos .cislo { padding-right:2px; text-align:right;}
#kos .titulek {	font-size: 12pt;font-weight:bold;color:#000080;}
#kos .soucet td{ background-color: #F0F0F0; height:20px; color:blue;font-size: 8pt;}
#kos .nadpis {font-size: 14px;color:black; margin-left:5px;}
#kos tr.bila td {background-color: #FFFFFF; padding-left:5px;}
#kos .quick {border: thin solid  #CCC;width: 300px;padding:10px;margin-top:0px; margin-left:5px; float:none; margin-bottom:2px;}
/**/
#kos .zpet{ margin-top:20px; margin-right:10px; float:left; margin-left:5px;}
#kos .pokrac{ margin-top:20px; margin-right:-5px; float:right;}
#kos input {text-align:right;}
#kos input.kat {text-align:left;}
#kos legend {color:#888;}
#kos .bazar { margin-left:5px;border:thin solid #ccc; width:140px; margin-right:6px; font-size:10px; text-align:center; padding-bottom:5px; margin-top:10px;}
#kos .bazar img{border:none;}
#kos .bazar a { text-decoration:none; color:blue;}
#kos .bazar a:hover { text-decoration:underline; color:blue;}

/**/

/*left.css*/
#left #search_container {width: 230px;_width:240px;border: solid blue 1px;background-color: #EFEFEF;padding:4px;text-align:center;margin-top: 10px;}	
#left #search_container .nadp { font-size:12px; font-weight:bold; color:blue; display:block; margin-bottom:5px;}
#left #search_container .pop { font-size:9px; color:blue;}
#left #search_container #inputText { border: thin solid #FF884F; }
#left #l_katalog {width: 240px;}
#left .t1 {float:left;background-image: url("../images/hledani.gif");width:240px;height:20px;margin: 0px;border: none;padding: 0px;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: italic;font-weight: bold;color: #FFFFFF;}
#left .o1 {float:left;border: none;margin: 0px;height: 20px;width: 20px;padding: 0px;_left: -3px;_position: relative;}
#left .o2 {float:left;border: none;margin: 0px;height: 20px;width: 20px;padding: 0px;_left: -10px;_position: relative;}
#left .k2 {height: 20px;width: 240px;background-image: url(/images/mid3.gif);background-repeat:repeat-x;color: #FFF;text-align: center;
			font-size:14px;font-weight: bold;font-style: italic;font-family:Verdana, Arial, Helvetica, sans-serif;}	
#left .hledani {font-size: 12px;color: #0000FF;margin:0px;}
#left .h_okno {font-size: 12px;color: black;margin-left:10px;float:left;width:130px;}
#left td {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
#left th {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
#left .small {font-family: Arial, Helvetica, sans-serif;font-size: 9px;}
#left .medium {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
#left .big {font-family: Arial, Helvetica, sans-serif;font-size: 16px;}
#left .xbig {font-family: Arial, Helvetica, sans-serif;font-size: 24px;}
#left .expanded {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 24px;letter-spacing: 2px;}
#left .justified {font-family: Arial, Helvetica, sans-serif;text-align: justify;}
#left .footer {	font-family: "Times New Roman", Times, serif;font-size: 9px;color: #999999;}
#left .box1 {padding: 3px;border-width: medium;	border-style: solid;border-color: #CCCCCC #666666 #666666 #CCCCCC;}
#left .box2 {font-style: italic;word-spacing: 2pt;padding: 3px;	border: 1px solid;}
#left .okraj {border: thin solid #FFFFFF;height: 40px;}
#left .checform {background-image:url(/images/mid3.gif);float: left;width: 120px;height: 20px;background-repeat: repeat-x;}
#left a {text-decoration: none;color: #0000FF;}
#left a:hover {text-decoration: underline;}
#left .c1 {background:url(/images/left2.gif);background-repeat:no-repeat;}
#left .c2 {background:url(/images/mid3.gif);text-align: left;background-repeat:repeat-x;color: #FFF;font-size: 12px;vertical-align: top;}
#left .frame {border: solid #00F 1px;clear: both;padding: 0px;}
#left .c3 {background:url(/images/right2.gif);background-repeat:no-repeat;}
#left .hl-nadpis {width: 240px;height: 20px;_margin-top: 10px;visibility: hidden;}
#left .n1 {background:url(/images/left2.gif);background-repeat:no-repeat;float:left;height: 20px;width: 20px;}
#left .n2 {background:url(/images/mid3.gif);text-align: left;background-repeat:repeat-x;color: #FFF;font-size: 11px;vertical-align: top;
		float:left;height: 20px;width: 200px;font-weight: bold;font-style: italic;font-family:Verdana, Arial, Helvetica, sans-serif;}
#left .n3 {background:url(/images/right2.gif);background-repeat:no-repeat;float:left;height: 20px;width: 20px;}
#left .katpop {color: #FFFFFF;}
#left .trafa {height: 50px;width: 240px;border: none;}
#left .trafa_vyprodej {height: 60px;width: 240px;border: none; padding:5px; font-size:12px;}
#left .trafa_vyprodej .tr {width:170px; float:right; margin-top:20px;}
#left .trafa img {float: left;}
#left .trafa .tr {font-weight:bold;margin-top:10px; }
#left .trafa .trp {font-size: 10px;font-family: Arial, Helvetica, sans-serif;text-align: left;margin-left: 10px;}
#left .vel img {border:none;}
#left {width: 240px;}
#left #l_katalog #strom {width:236px;height:100%;overflow:hidden;margin: 0px;padding: 1px;border: solid blue 1px;background-color:#EFEFEF;}
#left .stav {border:thin solid #00F;margin:1px;padding:10px;color:#00F;	#font-weight:bold;font-family:Verdana, Geneva, sans-serif;font-size:10px;}
#left .stav a{text-decoration:underline;}
#left .stav .titul {color:#F00;font-weight:bold;font-family:Verdana, Geneva, sans-serif;font-size:10px;	}
/*strom.css*/
#strom td {font-family: Arial, Helvetica, sans-serif;}
#strom th {font-family: Arial, Helvetica, sans-serif;}
#strom a {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #0000CF;text-decoration: none;font-weight: normal;}
#strom a:hover {text-decoration: underline;}
#strom a:visited {color: #0000CF;border: #0000CF;}
#strom .container{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
#strom .cont1{height:5px;}
#strom {background-color: #FFF;}
/*prehled.css*/
#prehled a {text-decoration:none;}
#prehled .obrys {border: none;width: 127px;height: 190px;float: left;margin: 0px 10px 5px 0px;display:block;}
#prehled .obrys:hover .ram{border:thin solid #00F;}
#prehled .naz {text-align: center;border: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;height: 45px;
			display:block;}
#prehled .cena {text-align: center;background-color: #EAEAEA;height: 28px;font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 9px;display:block;}
#prehled .obr  {text-align: center;border: none;height: 110px;padding-top: 5px;width:130px;overflow:hidden;#position: relative;
				#text-align: left;#left:15px;display:block;}
#prehled .obr .centr{#position: absolute;#top: -50%;/*display:table-cell;*/ display:block;}
#prehled .obr img{#position: relative;#top: -50%}
#prehled .nadpis {width: 560px;height: 50px;}
#prehled .baner {padding:5px;font-size:12px;width: 528px;border:thin;border:solid;border-color:#FF884F;text-align:center;border-radius: 10px;}
#prehled .baner .nadpis{font:Verdana, Arial, Helvetica, sans-serif;color:#0000FF;font-weight:bold;}
#prehled .baner .nadpisbig{ font-size:36px; font:Verdana, Arial, Helvetica, sans-serif;color:#0000FF;font-weight:bold;}
#prehled a:visited {text-decoration:none;color:blue;}
#prehled .leva {float: left;width: 580px;}
#prehled .radek {height: 190px;background:#FFF;}
#prehled .bd{color: #006666;}
#prehled .hlava {background-image: url(/images/mid3.gif);text-align: center;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;
				font-style: italic;font-weight: bold;height: 20px;font-size: 16px;vertical-align: baseline; }
#prehled .vel {text-align: center;color: #0000FF;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;
			border:1px solid #729EFD;padding:5px;border-top: none;}
#prehled .vel .red {color:red;}
#prehled .vel img{border:none;}
#prehled .sd{color:#009;font-size: 12px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
#prehled .sdtext{color: #999999;font-size: 9px;}
#prehled .prava {float: right;width: 120px;height: 500px;visibility: visible;margin-right: 10px;}
#prehled .ram{border:thin solid #CCC;width: 130px;height: 188px;display:block;}
#prehled .naz a:hover {text-decoration:none;color:#F00;}
#prehled .naz a {text-decoration:none;color:#00F;}
#prehled .leva .radek .obrys .kos .kosik {width:70px;height:20px;background-image: url(/images/kosik.gif);background-repeat:no-repeat;
		background-position:center;float: left;text-align: right;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;
		line-height:20px;}
#prehled .leva .radek .obrys .kos a:hover {background-image: url(/images/kosik-a.gif);color:#F00;}
#prehled .leva .radek .obrys .kos a  {background-image: url(/images/kosik.gif);color:#00F;text-decoration:none;}
#prehled .vel a { text-decoration: underline; color: #0000FF; }
#prehled .vel a:link { text-decoration: none; color: #0000FF;}
#prehled .vel a:visited {color: #0000FF;text-decoration: none; }
#prehled .vel a:hover {	text-decoration: underline;}
#prehled {background-color: #FFFFFF;margin-left:20px;}
#prehled .vir{background-color: #FFFFFF;margin-left:20px; font-size:12px; color:blue;}

#vanoce { text-align:center;}
/*exp*/
#exp {clear:both; margin-right:5px; font-family:Arial, Helvetica, sans-serif; width:900px; margin:0 auto;}
#exp a {color: black; text-decoration: none;font-size: 12px;border: none; font-weight:normal;}
#exp a.zas {color: blue; text-decoration: none;font-size: 12px;border: none; font-weight:normal;}
#exp a:hover {text-decoration: underline;}	
#exp #tabheader {font: 0.8em arial, helvetica, sans-serif;}
#exp #tabheader ul {list-style: none;padding: 0;margin: 0;}
#exp #tabheader li {float: left;border: 1px solid #bbb;border-bottom-width: 0;margin: 0;}
#exp #tabheader a {text-decoration: none;display: block;background: #eee;padding: 0.24em 1em;color: #00c;width: 8em;
				text-align: center;}
#exp #tabheader a:hover {background: #ddf;}
#exp #tabheader #selected {border-color: #ccc;}
#exp #tabheader #selected a {position: relative;top: 1px;background: white;color: black;font-weight: bold;}
#exp #content {border: 1px  solid #ccc;clear: both;padding: 0 1em;}
#exp h1 {margin: 0;padding: 0 0 1em 0;}
#exp .cena {color:#00F;margin-top:30px;background:#fff;margin: 10px; font-size:16px;}
#exp .frmkos{float:left;margin: 10px 0;}
#exp .frmadr{float:right;margin: 10px 0;}
#exp .left{float:left;}
#exp .ramecek{border:thin solid #000; color:#000; font-weight:bold; width:550px; padding:10px;}
#exp .centabcont{width:280px; float:right; height:150px; padding:0; margin-top:20px;}
#exp .centab{border:thin solid #ccc; color:#ccc; font-weight:bold; padding:5px;}
#exp .centab ul{padding:0 5px;}
#exp .centab ul.top { margin:0px;}
#exp .centab ul.top li{font-weight:bold; color:#ccc; margin-bottom:5px;}
#exp .centab ul.line li{font-weight:normal; color:black; }
#exp .centab li.first{ text-align:left; margin-left:5px; width:92px; }
#exp .centab li{ display:block; width:70px; float:left;list-style-type:none;text-align:right; font-size:12px;} 
#exp .zdarma{ font-size:12px; color:blue; font-weight:normal; text-align:center; margin: 10px;}
#exp legend {color:#ccc;}
#exp .packetery-branch-list{margin-left:25px;}
#exp .pramec{width:300px; display:inline; margin:0px; color:black; font-size:12px; font-weight:normal;}
#exp .pramec legend{ font-size:12px; color:#888;}



/*nregfrm*/
#nregfrm {font-family: Arial, Helvetica, sans-serif;background-color: #FFFFFF; width:950px; margin:0 auto; font-size:12px;}
#nregfrm #faktura{ width:950px; height:200px; border:solid thin #ccc; margin:0 auto ;}
#nregfrm .sloupec{ width:280px; float:left;}
#nregfrm .nadpis { display:block;font-size: 14px;color: #888;width:900px; margin-left:5px;}
#nregfrm .radek{ display:block; width:280px; height:25px; margin:3px;}
#nregfrm .popis{ display:block; float:left; width:100px;text-align:right; margin:5px 5px 0 0;font-size: 12px;}
#nregfrm .input{ display:block;width:150px; float:left;}
#nregfrm .input input{ width:150px; height:15px; font-size:12px; margin:2px; border:  thin solid #ccc; padding-left:5px;}
#nregfrm .input textarea{font-family:Arial, Helvetica, sans-serif; font-size:12px; border:thin solid #ccc;}
#nregfrm .err input{ width:150px; height:15px; font-size:12px; margin:2px; border:  thin solid red; padding-left:5px;}
/*#nregfrm .required input{ width:150px; height:15px; font-size:12px; margin:2px; border:  thin solid blue; padding-left:5px;}*/
#nregfrm .required input{ border:  thin solid blue;}
#nregfrm #dodaci{ width:950px;height:180px; border:solid thin #ccc; margin:0 auto;}
#nregfrm #dodaciadr{ width:950px;height:50px; border:solid thin #ccc; margin:5px auto;}
#nregfrm #dodaciadr .dodadr{ margin:5px 0 5px 10px;}
#nregfrm .chkbox{ font-size:12px; display:block; color:#999; margin-left:0px;}
#nregfrm .frmadr{float:left;margin: 10px 25px;}
#nregfrm .frmkontr{float:right;margin: 10px 25px;}
#nregfrm .login{ font-size:12px; width:950px; /*height:60px;*/ }
#nregfrm .login .veta{ float:left; height:20px; vertical-align:bottom; color:blue;}
#nregfrm .login .frm{ float:right; margin-right:-4px;}
#nregfrm .login .frm input{ width:100px; margin-left:5px;}
#nregfrm .login a{ text-decoration:none; color:blue;  font-weight:bold;}
#nregfrm .login a:hover{ text-decoration:underline; color:blue; font-weight:bold;}
#nregfrm .cont{width:950px; margin:0 auto;}
#nregfrm .chkbox a {text-decoration:none;}
#nregfrm .chkbox a:hover {text-decoration:underline;}
#nregfrm .chkbox a:visited { color:black;}
#nregfrm .varovani { color:red; font-size:12px; margin:5px;}


/*kosikova navlista*/
#knav .nav{  display: block; width: 780px; overflow: hidden; background:white; margin:0 auto; font-family:Arial, Helvetica, sans-serif;}
#knav ul.navlista{  display: block; float: left; overflow: hidden; /*width: 740px;*/}
#knav ul.navlista li{ line-height: 26px; padding: 0 0 0px; list-style-type: none; display: block; float: left; width: 160px; overflow: hidden; margin: 0; height: 26px; background: url(/images/sipka.png) no-repeat 90px -2px; font-size: 16px; color: #aaa; font-weight: bold; }
#knav ul.navlista li a{ text-decoration: none; position: relative; padding-left: 0px; cursor: pointer; display: block; width: 260px;			height: 26px; font-size: 16px; color: #aaa; font-weight: bold;}
#knav ul.navlista li a:hover { color: blue; background-position: left -48px;}
#knav ul.navlista li.current { text-decoration: none; position: relative; padding-left: 0px; display: block; width: 160px;			height: 26px; font-size: 16px; color: #aaa; font-weight: bold;color: blue;}
#knav ul.navlista li span{ /*position: absolute; top: 0px; left: 0px; */color:#CCC;  }
#knav ul.navlista li.ctvrty{ background: none; width: 260px;}
/*send*/
#kontr {font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#kontr .cont{width:900px;  margin:0 auto;}
#kontr .anadpis{display:block; margin:0; color:#ccc; font-size:16px; border:thin solid #ccc;}
#kontr .aradek{display:block; margin:0; color:black; font-size:12px;}
#kontr ul.radek{ width:862px; height:15px; list-style-type:none;  background:#fff; margin:-1px 0; border:thin solid #ccc;}
#kontr ul.radek.nadpis{ background:#eee;}
#kontr ul.radek li{ display: block; float: left;}
#kontr ul.radek li.kat{ width:100px; margin-left:-38px;}
#kontr ul.radek li.naz{ width:500px; }
#kontr ul.radek li.poc{ width:70px; text-align:right; }
#kontr ul.radek li.cen{ width:70px; text-align:right; }
#kontr ul.radek li.cbd{ width:70px; text-align:right; }
#kontr ul.radek li.csd{ width:70px; text-align:right; }
#kontr ul.suma{ font-weight:bold; background:#eee;}
#kontr .frmadr{float:left;margin: 10px 0;}
#kontr .frmsend{float:right;margin: 10px 0;}
#kontr legend{font-weight:bold; color:#ccc;}
/*list*/
#list .radek{width:595px;height:100px;border-right-width: 1px;border-bottom-width: 1px;	border-top-style: none;border-right-style: solid;border-bottom-style: solid;border-left-style: none;border-top-color: #CCCCCC;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;margin-bottom: 10px;}
#list .radek .obr{width:100px;height:100px;border:none;float:left;text-align:center;}
#list .radek .popis{width:340px;height:100px;border:none;float:left;margin-left: 10px; overflow:hidden;}
#list  .radek  .popis  .popis2 {font-size: 9px;color: #666666;height: 60px;overflow: auto;}
#list .radek .popis .nazev {font-size: 12px;font-weight: bold;color: #0000FF;margin-bottom:5px; width:335px; border: none;}
#list .radek .popis .nazev .text{ /*width:300px;*/}
#list .radek .popis .nazev .ikony{ width:35px;}
#list .radek .popis .nazev .fav img{border:none;}
#list .kos .kosik {width:70px;height:20px;background-image: url(/images/kosik.gif);background-repeat:no-repeat;background-position:center;float: left;text-align: right;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;line-height:20px;}
#list .kos a:hover {background-image: url(/images/kosik-a.gif);color:#F00;}
#list .kos a  {background-image: url(/images/kosik.gif);color:#00F;text-decoration:none;}
#list .inp{width: 30px;float: left;font-size: 10px; margin-top:2px; height:11px;}
#list .radek .cena .frm {float: right;width: 120px;height: 20px;}
#list  .radek  .cena  .cena_cont {height: 70px;}
#list .radek .popis .katalog {font-size: 9px;font-weight: bold;color: #000000;margin-bottom: 5px;}
#list .cena_cont .pc {font-weight: bold;color: #FF0000;font-size: 11px;}
#list .cena_cont .skrt {text-decoration: none;font-size: 9px;}
#list .navi {font-size: 9px;color: #0000FF;}
#list .navi a {text-decoration:none;color:#00F;}
#list .navi2 a {text-decoration: none;color:blue;border: thin dotted blue;font-weight:normal;padding-left:5px;padding-right:5px;float:right;margin-right:0px;}
#list .navi2 a:hover {text-decoration:none;background-image:none;background-color:#FFF;color:blue;border:thin solid blue;}
#list .navi a:hover {text-decoration: underline;color: #0000FF;}
#list .cena_cont .poc {width: 30px;float: left;font-size: 10px;}
#list .radek .cena .cena_cont .cenpop {font-size: 9px;color: #0000FF;text-align: right;}
#list .sez {overflow: auto;height: 100px;width:	716px;padding:10px;border:thin solid blue;border-top:none;margin-bottom: 5px;margin-left:5px;}
#list .seztop {margin-left:5px;padding-left:5px;height: 15px;width:	731px;border:thin solid blue;border-bottom:none;background:#E4E4E4;font-size:9px;font-weight:bold;color:blue;}
#list .sez a  {font-size: 9px;text-decoration: none;color: #0000FF;}
#list .sez a:hover {text-decoration: underline;color: #0000FF;}
#list .radek .popis .nazev a {text-decoration: none;}
#list .radek .popis .nazev a:hover {text-decoration: underline;}
#list .razeni {font-size: 12px;margin-top: 5px;margin-bottom: 5px;margin-right: 5px;background-color: #E4E4E4; margin-left:5px; padding:4px;}
#list .razeni .pocpol , .str{color: #FF0000;font-weight:bold;}
#list .razeni a {text-decoration: none;color: #0000FF;}
#list .razeni a:hover {text-decoration: underline;}
#list .razeni #smenu, #lmenu {font-size: 9px;color: #0000FF;}
#list .radek .obr a {border: none;text-decoration: none;}
#list .stav {font-size: 9px;margin-right: 10px;}
#list .stavs {font-size: 9px;color: green;font-weight: bold;text-align:right;}
#list .stavc {font-size: 9px;color: orange;text-align:right;}
#list .stavo {font-size: 9px;color: red;text-align:right;}
#list th{font-size:9px;background-color:#CCCCCC;}
#list td{font-size:9px;}
#list .nadpis{font-size:12px;font-style:italic;color:#0000FF; width:510px; margin:auto;}
#list .tabhl {padding: 2;background-color: #FFFFFF;border: none;}
#list .razeni .filtr {display:inline;}
#list #rec {/* width:100px;*/}
#list #center {float:left; width:600px; /*border:thin solid blue;*/}
#list #right {float:right; width:145px; /*border:thin solid red;*/}
#list #right_cont {float:right;margin-top:5px; margin-right:4px;}
#list .bazar {float:right; border:thin solid #ccc; width:140px; margin-right:6px; font-size:10px; text-align:center; padding-bottom:5px; margin-bottom:10px;}
#list .bazar img{border:none;}
#list .bazar img.zas{border:none; width:140px;}
#list .bazar a { text-decoration:none; color:blue;}
#list .bazar a:hover { text-decoration:underline; color:blue;}
#list #rec .recent a {text-decoration:none;font-size:9px;color:#009966;}
#list #rec .recent a:hover {text-decoration:underline;}
#list #rec ul{list-style-type: disc;margin-left: 15px;padding: 0;}
#list #rec li{margin: 0; padding: 0;text-align:left;}
#list #rec .nadpis{font-family: Verdana, Arial, Helvetica, sans-serif;}
#list #rec {border:thin solid #CCCCCC;margin-right:2px;margin-bottom:5px;width:140px;/*float:right;*/font-size:12px;font-family: Verdana, Arial, Helvetica, sans-serif;text-align:center;}
#list #fav .recent a {text-decoration:none;font-size:9px;color:#009966;  }
#list #fav .nadpis a {text-decoration:none;font-size:12px;color:blue; margin-left:5px;  }
#list #fav .recent a:hover {text-decoration:underline;}
#list #fav ul{list-style-type: disc;margin-left: 15px;padding: 0;}
#list #fav li{margin: 0; padding: 0;text-align:left;}
#list #fav .nadpis{font-family: Verdana, Arial, Helvetica, sans-serif;}
#list #fav {border:thin solid #CCCCCC;margin-right:2px;width:140px;font-size:12px;font-family: Verdana, Arial, Helvetica, sans-serif;}
#list .fav {display:inline;}
#list #fav .favnaz{ display:block; float:none; width:95px;}
#list #fav a.addfava{float:right;}
#list div.pages {clear: both;border-top: 1px solid #011b58;#width: 535px;width: 600px;}
#list div.pages ul {position: relative;text-align: center;padding: 20px 0;margin: 0;width: 100%;}
#list div.pages ul li {display: inline;padding: 2px 0;#font-size: 120%;font-size: 70%;}
#list div.pages ul li a {padding: 3px 5px 1px 5px;background: #f3f4f7;border: 1px solid #011b58;text-decoration: none;color: #011b58;}
#list div.pages ul li.current a, #list div.pages ul li a:hover {background-color: #011b58;color: #e24911;text-decoration: none;}
#list div.pages ul li.prev a {background: url(/images/previous.gif) no-repeat 5px 3px;border: none;width: auto;padding: 0 0 0 30px;	height: 20px;line-height: 20px;position: absolute;left: 0;top: 16px;}
#list div.pages ul li.next a {background: url(/images/next.gif) no-repeat 100% 3px;border: none;width: auto;padding: 0 30px 0 0;	height: 20px;line-height: 20px;position: absolute;right: 0;top: 16px;}
#list div.pages ul li.prev a:hover, #list div.pages ul li.next a:hover { background-color: transparent;}
#list .mail{float:left; margin-left:45px;}
#list .sipka{ vertical-align:bottom;}
/*tabulkove zobrazeni*/
#list .tabulka .ram{border:thin solid #CCC;width: 138px;height: 188px;display:block;}
#list .tabulka {float: left;width: 580px; margin-left:5px;}
#list .tabulka .tabradek {height: 190px;background:#FFF;}
#list .tabulka .tabradek .obrys .kos .kosik {width:70px;height:20px;background-image: url(/images/kosik.gif);background-repeat:no-repeat;
		background-position:center;float: left;text-align: right;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;
		line-height:20px;}
#list .tabulka .tabradek .obrys .kos a:hover {background-image: url(/images/kosik-a.gif);color:#F00;}
#list .tabulka .tabradek .obrys .kos a  {background-image: url(/images/kosik.gif);color:#00F;text-decoration:none;}
#list .tabulka .obrys {border: none;width: 138px;height: 190px;float: left;margin: 0px 7px 5px 0px;display:block;}
#list .tabulka .obrys:hover .ram{border:thin solid #00F;}
#list .tabulka .naz {text-align: center;border: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;height: 45px;
			display:block;}
#list .tabulka .cena {text-align: center;background-color: #EAEAEA;height: 28px;font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 9px;display:block;}
#list .tabulka .obr  {text-align: center;border: none;height: 110px;padding-top: 5px;width:130px;overflow:hidden;#position: relative;
				#text-align: left;#left:15px;display:block;}
#list .tabulka .obr .centr{#position: absolute;#top: -50%;/*display:table-cell;*/ display:block;}
#list .tabulka .obr img{#position: relative;#top: -50%}
#list .tabulka .naz a:hover {text-decoration:none;color:#F00;}
#list .tabulka .naz a {text-decoration:none;color:#00F;}
#list .tabulka .sd{color:#009;font-size: 14px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
#list .tabulka .sdtext{color: #999999;font-size: 9px; float:left;}
#list .tabulka .dostupS{color: green;font-size: 9px; float:right;}
#list .tabulka .dostupC{color: orange;font-size: 9px; float:right;}
#list .tabulka .dostupO{color: red;font-size: 9px; float:right;}
#list .fskladem{float:left; width:300px;}
#list .bzobr{ width:730px;}
#list .fzobr{float:right;}
#list .spendl{border:none;float: right; margin-right: 9px;}
#list .pes{border:none;float: right; margin-right: 0px;}
#list .vkosiku{ color:green;}
#list .vkosiku a{ font-size:9px; text-decoration:none; color:blue;}
#list .velkypoc{border:thin solid #999; width:500px; margin:100px; padding:50px;}

/*detail*/
#detail {font-family: Verdana, Arial, Helvetica, sans-serif;background-color: #FFF;width: 700px; margin-left:15px;}
#detail .detail  {font-size: 12px;/*background-color: #F7F7F7;*/width: 650px;float: left;margin-top: 20px; padding-left:5px;}
#detail a {color: #0000FF;text-decoration: none;font-size: 10px;border: none;}
#detail .naz_cont {float:none;width:300px;font-size:12px;}
#detail .cen_cont {float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;width: 220px; }
#detail .popis {margin: 0px;padding: 0px;background-color: #F7F7F7;text-align: right;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;}
#detail .stav {font-size: 12px;margin-right: 10px;}
#detail .stavs {font-size: 12px;color: green;font-weight: bold;}
#detail .stavc {font-size: 12px;color: orange;}
#detail .stavo {font-size: 12px;color: red;}
#detail .obr_cont {margin-bottom: 10px;margin-top: 10px;border:none;width: 500px; max-width:450px;}
#detail .okraj{border:thin solid #DDD;margin: 0px;padding: 0px;}
#detail .seda {margin: 0px;padding: 0px;background-color: #F7F7F7;text-align: right;}
#detail .kosik {width:70px;height:20px;background-image: url(/images/kosik.gif);background-repeat:no-repeat;background-position:center;float: left;text-align: right;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;line-height:20px;}
#detail .kos a:hover {background-image: url(/images/kosik-a.gif);color:#F00;}
#detail a:hover {text-decoration:underline;}		
#detail .kos a  {background-image: url(/images/kosik.gif);color:#00F;text-decoration:none;}
#detail .cena {text-align: right;}
#detail .nadpis td {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;}
#detail .nazev {font-size: 24px;background-color: #F4F4F4; border:thin solid #999999; padding-left:5px; border-radius:4px; margin-left:5px;}
#detail .katalog {margin-right: 10px;font-size: 12px;}
#detail .skup {font-size: 12px;}
#detail .kos {float: left;}
#detail .obrazky {width: 477px;float: left; height:370px;}
#detail .zpet {float: left;margin-top: 30px;}
#detail .obrazky .obr_cont img {border: none;}
#detail .cen_cont .pc {font-weight: bold;color: #FF0000;font-size: 16px;}
#detail .cen_cont .skrt {text-decoration: none;}
#detail .cen_cont .poc {width: 30px;float: left;font-size: 10px;height:11px;margin-top:2px;}
#detail   .prisl {font-size: 12px;float: left; margin:25px 0px;}
#detail   .prisl a{font-size: 12px;}
#detail .navi {font-size: 9px;color: #0000FF; margin-top:9px;}
#detail .ui-widget{ font-size:12px; font-family:Verdana, Geneva, sans-serif;}
#detail .ui-widget-content{ background:none; border:thin solid #ccc;}
#detail .ui-widget-header{ background:none; border:none;}
#detail .ui-state-active{ color:#ccc; border-color:#ccc;}
#detail .tabcont{ float:left; width:700px; margin-left:5px; margin-top:5px;}
#detail .vkosiku{ color:green;}
#detail .vkosiku a{ font-size:12px;}
/**/
#detail #tabheader {font: arial, helvetica, sans-serif; float:left; width:600px; margin-left:5px; }
#detail #tabheader ul {list-style: none;padding: 0;margin: 0;}
#detail #tabheader li {float: left;border: 1px solid #bbb;border-bottom-width: 0;margin: 0;}
#detail #tabheader a {text-decoration: none;display: block;background: #eee;padding: 0.24em 1em;color: #00c;width: 8em;
				text-align: center;}
#detail #tabheader a:hover {background: #ddf;}
#detail #tabheader #selected {border-color: #ccc;}
#detail #tabheader #selected a {position: relative;top: 1px;background: white;color: black;font-weight: bold;}
#detail #content {border: 1px  solid #ccc;clear: both;padding: 0 1em; width:660px; height:300px; overflow:auto; margin-left:5px;}
#detail .aprisl{width:65px; display:block; float:left; font-size:11px;}
#detail #nahledy{float:left; width:700px;}
/*login*/
/*
#login {margin:10px;font-family: Verdana, sans-serif;width:600px;background-color:#FFFFFF;}
#login .tlac {font-size: 12px;color: #0000FF;}
#login .odkcont {border:thin solid blue;margin-top:10px;margin-right:10px;width:130px;height:40px;display:block;float:left;text-align:center;margin-bottom:30px;padding-top:5px;}
#login .odkaz {display:block;width:120px;color: #0000FF;font-size: 11px;font-weight:bold;margin-top:2px;}
#login .radek {text-align:right;}
#login .bl {width:200px;text-align:right;margin-left:25px;}
#login .inp {border: thin solid #0000FF;color: #0000FF;font-size: 12px;margin-bottom:5px;width:140px;}
#login .tb {border: 1px solid #00F;background-color: #ECF1FF;width: 252px;padding:10px; float:left;}
#login a {color: #0000FF;text-decoration: none;}
#login a:hover {text-decoration:underline;}
#login .text {font-size: 12px;color: #0000FF;clear:both;width:600px;text-align:justify;}
#login .nadpis {font-size:16px;font-style:italic;font-weight:bold;color:#0000FF;}
#login .titul{color:#0000CF;font-size: 12px;font-weight:bold;height: 24px;}
#login .hlaska{color:#0000FF;font-weight:bold;font-size:10px;}
#login img { margin-left:20px;float:left;}*/
/*nove*/
#login .lgfrm{ width:237px; height:100px;}
#login .inp{ width:150px; float:left; font-size: 14px; margin:2px 0;}
#login .tit{ width:80px; float:left; margin:0; font-size: 14px; margin:2px 0;}
#login .tlac {font-size: 14px;float:right; margin-top:5px;}
#login .pass,.reg{ width:118px; height:20px; font-size:10px; float:left;}
#login hr { width:235px; float:left;}
#login .pass input{float:left;}
#login .reg input{float:right;}
/*registr*/
#registr .bunka {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;border: thin groove #000066;}
#registr .rbunka {background-color: #FFFFFF;font-size: 9pt;border: thin solid #CCCCCC;}
#registr .bbunka {font-size: 9pt;border: none;background-color: #EBEBEB;height: 25px;color: blue;text-align: right;}
#registr a {font-family: Arial, Helvetica, sans-serif;color: #0000FF;text-decoration: none;}
#registr a:hover {color: #FF0000;}
#registr a:link {color: #00FF00;}
#registr .tlac {font-family: Arial, Helvetica, sans-serif;font-size: 9px;font-style: normal;color: #0000FF;background-color: #FFFFFF;}
#registr .tlac2 {font-family: Arial, Helvetica, sans-serif;font-size: 9pt;font-weight: bold;color: #FFFFFF;background-color: #0000FF;}
#registr {font-family: Arial, Helvetica, sans-serif;}
#registr .bt {font-weight: normal;cursor: hand;}
#registr .okraj {border: thin solid #E4E4E4;}
#registr .okrajtab {border: none;width: 673px;height: 510px;padding: 0;}
#registr .rokraj {border: thin solid #E4E4E4;background-color: #FFFFCC;}
#registr .nadpis {left: 435px;top: 26px;width: 214px;height: 18px;font-family: Arial, Helvetica, sans-serif;}
#registr .obr {	position: absolute;	left: 487px;	top: 98px;	width: 118px;	height: 18px;}
/*objs*/
#objs {font-family: Arial, Helvetica, sans-serif;width: 750px;}
#objs th {font-size: 12px;color: #0000FF;font-weight: bolder;background-color: #E8E8E8;text-align: center;}
#objs .nadpis {font-size: 14px;font-weight: bold;color: #000033;}
#objs .nadpis1 {font-size: 14px;color: black;}
#objs td {font-size: 12px;font-family: "Courier New", Courier, mono;}
#objs .vpravo {text-align: right;padding: 0px;}
#objs .okraj {border: thin solid #CCCCCC;}
#objs .seznam {border: thin solid #CCCCCC; }
#objs tr.over td{background:#CCC;}
#objs .vlevo {text-align: left;padding: 0px;}
#objs .legenda {font-size: 10px;color: #0000FF;}
#objs a {text-decoration: none;color: #0000FF;}
#objs a:visited {text-decoration: none;color: #0000FF;}
#objs a:hover {color: #FF0000;}
#objs .kos a  {background-image: url(/images/kosik.gif);color:#00F;text-decoration:none;}
#objs .inp{width: 30px;float: left;font-size: 10px;}
#objs .kos .kosik {	width:70px;	height:20px;background-image: url(/images/kosik.gif);background-repeat:no-repeat;background-position:center;float: left;text-align: right;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;line-height:20px;}
#objs .kos a:hover {background-image: url(/images/kosik-a.gif);color:#F00;}
#objs .vyriz {font-size: 12px;}
/*kontakt*/
#kontakt {background-color: #FFFFFF;font-size: 14px;font-family: Arial, Helvetica, sans-serif;}
#kontakt .okraj {border-top-color: #F0F0F0;border-right-color: #F0F0F0;border-bottom-color: #F0F0F0;border-left-color: #F0F0F0;width: 700px;text-align: center;}
#kontakt .okraj .center {color: #000080;text-align: center;}
#kontakt .okraj .center-s {color: #000080;text-align: center;background-color: #F4F4F4;}
#kontakt .okraj .left {text-align: left;}
#kontakt .okraj .left-s {text-align: left;background-color: #F4F4F4;}
#kontakt a {text-decoration:none;}
#kontakt a:hover {text-decoration:underline;}
/*sleva*/
#sleva {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;width:700px;margin-left:20px;}
#sleva .style1 {color: #0000FF;}
#sleva .style2 {color: #FF0000}
#sleva a:visited {color: blue}
/*send*/
#send {font-family:Arial, Helvetica, sans-serif; margin:20px; auto; border:thin solid #ccc; padding-left:20px;}
#send .nadpis{font-size:18px; color:blue;}
#send .odstavec{font-size:14px; color:black;}
#send a {text-decoration:none}
#send a:hover {text-decoration:underline;}
#send .mail{color:blue;}
/*zasilkovna*/
#zas {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:black; width:700px; margin:0 auto;}
#zas .centr{margin-left:0px; margin-top:20px;width:400px;}
#zas p.tit{ font-size:16px;}
#zas ul.top{border:thin solid #ccc; width:400px; padding:5px;}
#zas li.tit{ background:#eee;}
#zas li{list-style-type:none; }
#zas li.cen{ float:right; text-align:right;}
#zas li.dva{ display:block;float:left; margin-right:20px; width:250px;}
/*howtobuy*/
#howtobuy { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:black; width:700px; margin:5px; }
#howtobuy .nadpis{ color:#777; font-weight:bolder;}
#howtobuy .nadpis1{ font-weight:bolder; color:#999;}
#howtobuy .pata{ font-size:12px;}
/*obchodni podminky*/
#podm { background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; color: black;font-size: 12px;}
#podm .okraj {border: thin solid #CCCCCC;font-size: 12px;}
#podm .nadpis {font-size: 16px; color: #000099; text-align: center; font-weight: bold; }
#podm .nadpis2 { font-size: 14px;color: blue;text-align: left;font-weight: bold;font-style: italic;}
#podm .text {font-size: 12px;}
#podm .invert {font-weight: bold;color: #FFFFFF;background-color: #0000FF;}
/*registrace do eshopu*/
#reg {font-family: Arial, Helvetica, sans-serif;background-color: #FFFFFF; width:950px; margin:0 auto; font-size:12px;}

#reg #faktura{ width:950px; height:200px; border:solid thin #ccc; margin:0 auto ;}
#reg .sloupec{ width:280px; float:left;}
#reg .nadpis { display:block;font-size: 14px;color: #888;width:900px; margin-left:5px;}
#reg .radek{ display:block; width:280px; height:25px; margin:3px;}
#reg .popis{ display:block; float:left; width:100px;text-align:right; margin:5px 5px 0 0;font-size: 12px;}
#reg .input{ display:block;width:150px; float:left;}
#reg .input input{ width:150px; height:15px; font-size:12px; margin:2px; border:  thin solid #ccc; padding-left:5px;}
#reg .err input{ width:150px; height:15px; font-size:12px; margin:2px; border:  thin solid red; padding-left:5px;}
#reg .required input{ border:  thin solid blue;}
#reg #dodaci{ width:950px;height:180px; border:solid thin #ccc; margin:0 auto;}
#reg #dodaciadr{ width:950px;height:50px; border:solid thin #ccc; margin:5px auto;}
#reg #dodaciadr .dodadr{ margin:5px 0 5px 10px;}
#reg .submit{float:right; position:relative; left:-180px; top:-20px;}
#reg .chkbox{ font-size:12px; display:block; color:#999; margin-left:0px;}
#reg .chkbox a {text-decoration:none;}
#reg .chkbox a:hover {text-decoration:underline;}
#reg .chkbox a:visited { color:black;}
#reg .varovani { color:red; font-size:12px; margin:5px;}

/**/
.ui-widget-header-custom{ 
   /* background: #f6a828 url(ui-lightness/images/ui-bg_flat_95_0a43ac_40x100.png) 50% 50% repeat-x;      */
 /*   background-color:blue;
	color:blue;*/
}

#velbus{font-family:Verdana, Geneva, sans-serif;}
#velbus a{ text-decoration:none;}
#velbus a:hover{ text-decoration:underline;}
#velbus h1{ color:#F63; font-size:18px; font-weight:bold;}
#velbus h2{ color:blue; font-size:16px; font-weight:bold;}
#velbus p{ color:black; font-size:14px;}

#dialogpes-form{ font-size:12px; color:blue; display:none;}
#dialogpes-form .inp{ width:200px; }
#dialogpes-form .tit{ float:left; color:black;}
